Subject: bug#72328: [PATCH] Nested backquote in pcase

From: Adam Porter <[email-masked]>
Date: Wed, 25 Sep 2024 14:04:57 -0500

Hi all,

Please forgive the intrusion, just a quick suggestion: Should the 
warning message include "pcase" somewhere?  Unless I'm missing 
something, the message, not mentioning that, leaves little clue as to 
the source of the warning, reminiscent of the "Please avoid it" error 
which I had to grep the Emacs sources to find when I received it.  :)

--Adam